/* Boxen Farben individuell - ANFANG */

/* Je nach Farbe andere Farben auskommentieren */

/* EWQ gelb */

/*.ro_doc_sbcss1 {background: url(img/box-gelb/rund_ro_doc_sbcss1.png) no-repeat right top;}
.ru_doc_sbcss1 {background: url(img/box-gelb/rund_ru_doc_sbcss1.png) no-repeat right bottom;}
.lo_doc_sbcss1 {background: url(img/box-gelb/rund_lo_doc_sbcss1.png) no-repeat left top;}
.lu_doc_sbcss1 {background: url(img/box-gelb/rund_lu_doc_sbcss1.png) no-repeat left bottom;}

.ro_doc_sbcss2 {background: url(img/box-gelb/rund_ro_doc_sbcss2.png) no-repeat right top;}
.ru_doc_sbcss2 {background: url(img/box-gelb/rund_ru_doc_sbcss2.png) no-repeat right bottom;}
.lo_doc_sbcss2 {background: url(img/box-gelb/rund_lo_doc_sbcss2.png) no-repeat left top;}
.lu_doc_sbcss2 {background: url(img/box-gelb/rund_lu_doc_sbcss2.png) no-repeat left bottom;}

.ro_doc_sbcss3 {background: url(img/box-gelb/rund_ro_doc_sbcss3.png) no-repeat right top;}
.ru_doc_sbcss3 {background: url(img/box-gelb/rund_ru_doc_sbcss3.png) no-repeat right bottom;}
.lo_doc_sbcss3 {background: url(img/box-gelb/rund_lo_doc_sbcss3.png) no-repeat left top;}
.lu_doc_sbcss3 {background: url(img/box-gelb/rund_lu_doc_sbcss3.png) no-repeat left bottom;}*/

/* EWQ rot */

/*.ro_doc_sbcss1 {background: url(img/box-rot/rund_ro_doc_sbcss1.png) no-repeat right top;}
.ru_doc_sbcss1 {background: url(img/box-rot/rund_ru_doc_sbcss1.png) no-repeat right bottom;}
.lo_doc_sbcss1 {background: url(img/box-rot/rund_lo_doc_sbcss1.png) no-repeat left top;}
.lu_doc_sbcss1 {background: url(img/box-rot/rund_lu_doc_sbcss1.png) no-repeat left bottom;}

.ro_doc_sbcss2 {background: url(img/box-rot/rund_ro_doc_sbcss2.png) no-repeat right top;}
.ru_doc_sbcss2 {background: url(img/box-rot/rund_ru_doc_sbcss2.png) no-repeat right bottom;}
.lo_doc_sbcss2 {background: url(img/box-rot/rund_lo_doc_sbcss2.png) no-repeat left top;}
.lu_doc_sbcss2 {background: url(img/box-rot/rund_lu_doc_sbcss2.png) no-repeat left bottom;}

.ro_doc_sbcss3 {background: url(img/box-rot/rund_ro_doc_sbcss3.png) no-repeat right top;}
.ru_doc_sbcss3 {background: url(img/box-rot/rund_ru_doc_sbcss3.png) no-repeat right bottom;}
.lo_doc_sbcss3 {background: url(img/box-rot/rund_lo_doc_sbcss3.png) no-repeat left top;}
.lu_doc_sbcss3 {background: url(img/box-rot/rund_lu_doc_sbcss3.png) no-repeat left bottom;}*/


/* EWQ grün */

/*.ro_doc_sbcss1 {background: url(img/box-gruen/rund_ro_doc_sbcss1.png) no-repeat right top;}
.ru_doc_sbcss1 {background: url(img/box-gruen/rund_ru_doc_sbcss1.png) no-repeat right bottom;}
.lo_doc_sbcss1 {background: url(img/box-gruen/rund_lo_doc_sbcss1.png) no-repeat left top;}
.lu_doc_sbcss1 {background: url(img/box-gruen/rund_lu_doc_sbcss1.png) no-repeat left bottom;}

.ro_doc_sbcss2 {background: url(img/box-gruen/rund_ro_doc_sbcss2.png) no-repeat right top;}
.ru_doc_sbcss2 {background: url(img/box-gruen/rund_ru_doc_sbcss2.png) no-repeat right bottom;}
.lo_doc_sbcss2 {background: url(img/box-gruen/rund_lo_doc_sbcss2.png) no-repeat left top;}
.lu_doc_sbcss2 {background: url(img/box-gruen/rund_lu_doc_sbcss2.png) no-repeat left bottom;}

.ro_doc_sbcss3 {background: url(img/box-gruen/rund_ro_doc_sbcss3.png) no-repeat right top;}
.ru_doc_sbcss3 {background: url(img/box-gruen/rund_ru_doc_sbcss3.png) no-repeat right bottom;}
.lo_doc_sbcss3 {background: url(img/box-gruen/rund_lo_doc_sbcss3.png) no-repeat left top;}
.lu_doc_sbcss3 {background: url(img/box-gruen/rund_lu_doc_sbcss3.png) no-repeat left bottom;}*/

/* EWQ blau

.ro_doc_sbcss1 {background: url(img/box-blau/rund_ro_doc_sbcss1.png) no-repeat right top;}
.ru_doc_sbcss1 {background: url(img/box-blau/rund_ru_doc_sbcss1.png) no-repeat right bottom;}
.lo_doc_sbcss1 {background: url(img/box-blau/rund_lo_doc_sbcss1.png) no-repeat left top;}
.lu_doc_sbcss1 {background: url(img/box-blau/rund_lu_doc_sbcss1.png) no-repeat left bottom;}

.ro_doc_sbcss2 {background: url(img/box-blau/rund_ro_doc_sbcss2.png) no-repeat right top;}
.ru_doc_sbcss2 {background: url(img/box-blau/rund_ru_doc_sbcss2.png) no-repeat right bottom;}
.lo_doc_sbcss2 {background: url(img/box-blau/rund_lo_doc_sbcss2.png) no-repeat left top;}
.lu_doc_sbcss2 {background: url(img/box-blau/rund_lu_doc_sbcss2.png) no-repeat left bottom;}

.ro_doc_sbcss3 {background: url(img/box-blau/rund_ro_doc_sbcss3.png) no-repeat right top;}
.ru_doc_sbcss3 {background: url(img/box-blau/rund_ru_doc_sbcss3.png) no-repeat right bottom;}
.lo_doc_sbcss3 {background: url(img/box-blau/rund_lo_doc_sbcss3.png) no-repeat left top;}
.lu_doc_sbcss3 {background: url(img/box-blau/rund_lu_doc_sbcss3.png) no-repeat left bottom;}


/* Boxen Farben individuell - ENDE */


